@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 100 300;
  src: url('/futurand/futurand-light.woff2') format('woff2'),
    url('/futurand/futurand-light.woff') format('woff');
}
@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 100 300;
  font-style: oblique;
  src: url('/futurand/futurand-light-oblique.woff2') format('woff2'),
    url('/futurand/futurand-light-oblique.woff') format('woff');
}
@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 400;
  src: url('/futurand/futurand-book.woff2') format('woff2'),
    url('/futurand/futurand-book.woff') format('woff');
}
@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 500 600;
  src: url('/futurand/futurand-medium.woff2') format('woff2'),
    url('/futurand/futurand-medium.woff') format('woff');
}
@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 700 800;
  src: url('/futurand/futurand-demibold.woff2') format('woff2'),
    url('/futurand/futurand-demibold.woff') format('woff');
}
@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 700 800;
  font-style: oblique;
  src: url('/futurand/futurand-demibold-oblique.woff2') format('woff2'),
    url('/futurand/futurand-demibold-oblique.woff') format('woff');
}
@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 900;
  src: url('/futurand/futurand-bold.woff2') format('woff2'),
    url('/futurand/futurand-bold.woff') format('woff');
}
@font-face {
  font-family: 'Futura ND';
  font-display: swap;
  font-weight: 900;
  font-style: oblique;
  src: url('/futurand/futurand-bold-oblique.woff2') format('woff2'),
    url('/futurand/futurand-bold-oblique.woff') format('woff');
}
